﻿BODY {
 scrollbar-3dlight-color: #cccccc;
 scrollbar-arrow-color: #cc9933;
 scrollbar-base-color: #cc9933;
 scrollbar-darkshadow-color:000000;
 scrollbar-face-color: #FFCC66;
 scrollbar-highlight-color: #cc9933;
 scrollbar-shadow-color: #000000;
 scrollbar-track-color: #cc9933;
	text-align: center;
	font-size: x-small;
	font-family: "Lucida Sans Unicode";
}


.hintergrund { background-image: url('../grafiken/HG1.jpg'); background-repeat: no-repeat; background-position: left top; }

.ueberschriftfett {  font-family: Lucida Sans Unicode; font-size: 12px; color: #808080; font-weight: bold; text-decoration: none}
.ueberschriftkursivfett {  font-family: Lucida Sans Unicode; font-size: 12px; font-style: italic; color: #808080; font-weight: bold; text-transform: none; text-decoration: none}
.ueberschriftkursiv {  font-family: Lucida Sans Unicode; font-size: 12px; font-style: italic; color: #808080; text-transform: none; text-decoration: none}

.normalkursiv {  font-family: Lucida Sans Unicode; font-size: 12px; font-style: italic; color: #666666}
.normalfett {  font-family: Lucida Sans Unicode; font-size: 12px; color: #666666; font-weight: bold}
.normalmushin {  font-family: Lucida Sans Unicode; font-size: 12px; color: #666666}

.normalkursivweiss {  font-family: Lucida Sans Unicode; font-size: 12px; font-style: italic; color: #FFFFFF}
.normalfettweiss {  font-family: Lucida Sans Unicode; font-size: 12px; color: #FFFFFF; font-weight: bold}
.normalweiss {  font-family: Lucida Sans Unicode; font-size: 12px; color: #FFFFFF}

.normalkursivdunkelgrau {  font-family: Lucida Sans Unicode; font-size: 12px; font-style: italic; color: #333333}
.normalfettdunkelgrau {  font-family: Lucida Sans Unicode; font-size: 12px; color: #333333; font-weight: bold}
.normaldunkelgrau {  font-family: Lucida Sans Unicode; font-size: 12px; color: #333333}
.normalhellgrau {  font-family: Lucida Sans Unicode; font-size: 12px; color: #C0C0C0}

.fliesstext {  font-family: Lucida Sans Unicode; font-size: 12px; color: #333333}

.kleineschrift {  font-weight: bold; font-family: Lucida Sans Unicode; font-size: 10px; color: #666666; text-decoration: none}
.kleineschriftbord { font-family: Lucida Sans Unicode; font-size: 11px; color: #666666; text-decoration: none }

.ganzkleineschriftblack { font-family: Lucida Sans Unicode; font-size: 9px; color: #000000; text-decoration: none ; vertical-align: bottom}
.ganzkleineschriftweiss { font-family: Lucida Sans Unicode; font-size: 9px; color: #FFFFFF; text-decoration: none ; font-weight: bold; vertical-align: bottom}

.drucken { text-align: right; font-family: Lucida Sans Unicode; font-size: 11px; color: #333333; text-decoration: none ; vertical-align: bottom}
.copyright { font-family: Lucida Sans Unicode; font-size: 10px; color: #808080; text-decoration: none ; vertical-align: bottom}